<%- include("_header") -%>
<body> 
  
    <header class="header2">
        <h2 class="header2-title">Températures et productivité des terres algériennes</h2>
    
        <p class="header2-subtitle">Regard sur les impacts du changement climatique 
           </p>
        </header>
 
      <span></span>
  </div>
  <main>
  <article class="container-text2">
  
      Carte réalisée avec le prototype PageCarto Geo & Stat,
      
      par l'équipe de Cartographie Citoyenne en Tunisie,
      membre du réseau altercarto, dans le cadre de sa contribution aux travaux du réseau 
      Nord Africain pour la souveraineté alimentaire. (Novembre 2022) 
  <br>
  <iframe 
   src="http://213.251.176.22/gaiamundi-dev/proto/sc1/SuiteCairo-Geo_Travaux%20sur%20Departements%202022/al/indexVoirCartOseule.html" 
   style="border: 0px none; width: 1130px; height: 630px; background-color: 
   white;" frameborder="0">
  </iframe>
      <br>
      <br>
   
  </article>
  
  </main>
  <%- include("_footer") -%>